#
# Page template: thank-you.yaml
#
# The thank-you page is served to the customer portal when a user submites a
# new ticket via the customer portal.
#
---
notes: >
    Diese Vorlage definiert den Inhalt, der auf Ihrer Danke-Seite angezeigt wird,
    nachdem ein Kunde ein neues Ticket über das Kundenportal eröffnet hat.

name: Dankeseite
body: >
    <div>%{ticket.name},
    <br>
    <br>
    Vielen Dank für Ihre Kontaktaufnahme.
    <br>
    <br>
    Es wurde ein neues Ticket mit der Nummer #%{ticket.number} eröffnet. Unser
    Support wird sich in Kürze bei Ihnen melden, sofern dies nötig ist.</p>
    <br>
    <br>
    Ihr freundliches Supportteam<br />%{company.name}
    </div>
